## ruby-notifier 0.5.0

=== debian/changelog ===
ruby-notifier (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #769373)

 -- Balasankar C <balasankarc@autistici.org>  Fri, 31 Oct 2014 21:41:53 +0530
